--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Encode and return data for this image in \xE2\x80\x9C.gd\xE2\x80\x9D format. This is an internal format used by the gd library to quickly read and write images."
full_name: GD2::Image#gd
is_singleton: false
name: gd
params: ()
visibility: public
